## mysql-connector-python 9.1.0

=== mysql-connector-python/tests/requirements.txt ===
dnspython==2.6.1
gssapi==1.8.3
