## mysql-connector-python 0.3.2

=== debian/changelog ===
mysql-connector-python (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #650809)

 -- Sandro Tosi <morph@debian.org>  Sat, 03 Dec 2011 15:08:34 +0100
