=== debian/control ===
Source: mysql-connector-python
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
Standards-Version: 3.9.2
X-Python-Version: all
Homepage: http://launchpad.net/myconnpy
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/mysql-connector-python/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/mysql-connector-python/trunk/

Package: python-mysql.connector
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: pure Python implementation of MySQL Client/Server protocol
 MySQL driver written in Python which does not depend on MySQL C client
 libraries and implements the DB API v2.0 specification (PEP-249).
 .
 MySQL Connector/Python is implementing the MySQL Client/Server protocol
 completely in Python. This means you don't have to compile anything or MySQL
 (client library) doesn't even have to be installed on the machine.
