=== debian/watch ===
version=3
https://launchpad.net/myconnpy/+download \
    http://launchpad.net/myconnpy/.*/mysql-connector-python-(.*)-devel.tar.gz
