## mysql-connector-python 1.1.6

=== debian/changelog ===
mysql-connector-python (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add proper Replaces/Breaks on mysql-utilities, now they share the same
      namespace with dh_python2; thanks to Laurent Bigonville for the report and
      to Dmitry Smirnov for the work on mysql-utilities; Closes: #739488

 -- Sandro Tosi <morph@debian.org>  Sun, 09 Mar 2014 18:15:36 +0100

mysql-connector-python (1.1.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - updated to reflect upstream website changes
  * debian/copyright
    - fix license, it's only GPLv2
    - update upstream copyright years
    - extend packaging copyright years
    - add reference to local GPL-2 file for packaging copyright notice
  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/rules
    - Disable test execution, currently broken upstream - see 739189
  * Switch to dh_python2

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Feb 2014 16:26:46 +0100

mysql-connector-python (1.0.9-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Apr 2013 00:05:40 +0200

mysql-connector-python (1.0.8-1) experimental; urgency=low

  * New upstream release (GA)
  * debian/watch
    - finally forged a watch file that can scan upstream webpage and is able to
      download updated tarballs
  * debian/rules
    - run unittests for IPv6 too
  * debian/copyright
    - use the correct format for machine-parsable copyright file
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Jan 2013 22:31:26 +0100

mysql-connector-python (1.0.7-2) experimental; urgency=low

  * debian/{control, rules}
    - run tests at build-time (requires a MySQL server)
  * debian/rules
    - install *.py only as examples

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Oct 2012 00:17:45 +0100

mysql-connector-python (1.0.7-1) experimental; urgency=low

  * New upstream release (GA)
  * debian/copyright
    - extend both upstream and packaging copyright years
    - update FLOSS exception comment
  * debian/{control, copyright}
    - update Homepage and Source fields to point to Oracle pages
  * debian/rules
    - install examples for both py2 and py3 packages
    - install documentation in all binary packages

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Oct 2012 16:40:02 +0100

mysql-connector-python (0.3.2-2) experimental; urgency=low

  * debian/{control, rules}
    - provide Python 3 package
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Aug 2012 23:00:41 +0200
