=== debian/control ===
Source: mysql-connector-python
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python, python3-all, mysql-server
Standards-Version: 3.9.5
X-Python-Version: all
X-Python3-Version: >= 3.1
Homepage: http://dev.mysql.com/doc/connector-python/en/index.html
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mysql-connector-python/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mysql-connector-python/trunk/

Package: python-mysql.connector
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Replaces: mysql-utilities (<< 1.3.5-2)
Breaks: mysql-utilities (<< 1.3.5-2)
Description: pure Python implementation of MySQL Client/Server protocol
 MySQL driver written in Python which does not depend on MySQL C client
 libraries and implements the DB API v2.0 specification (PEP-249).
 .
 MySQL Connector/Python is implementing the MySQL Client/Server protocol
 completely in Python. This means you don't have to compile anything or MySQL
 (client library) doesn't even have to be installed on the machine.

Package: python3-mysql.connector
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: pure Python implementation of MySQL Client/Server protocol (Python3)
 MySQL driver written in Python which does not depend on MySQL C client
 libraries and implements the DB API v2.0 specification (PEP-249).
 .
 MySQL Connector/Python is implementing the MySQL Client/Server protocol
 completely in Python. This means you don't have to compile anything or MySQL
 (client library) doesn't even have to be installed on the machine.
 .
 This package contains the Python 3 version of mysql.connector.
