=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON2=$(shell pyversions -r)
PYTHON3=$(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_installexamples:
	dh_installexamples -ppython-mysql.connector  python2/examples/*.py
	dh_installexamples -ppython3-mysql.connector python3/examples/*.py

override_dh_install:
	set -e; \
	for python in $(PYTHON2); do \
		$$python setup.py install --install-layout=deb --root $(CURDIR)/debian/python-mysql.connector ; \
	done
	set -e; \
	for python in $(PYTHON3); do \
		$$python setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-mysql.connector ; \
	done
	dh_install

# Disable test execution, currently broken upstream - see 739189
#override_dh_installdocs:
#	dh_installdocs -A docs/README_DOCS.txt

#override_dh_auto_test:
#ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
#	set -e ; \
#	for python in $(PYTHON2) $(PYTHON3); do \
#		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)") ;\
#		PYTHONPATH=$(CURDIR)/$$LIB $$python unittests.py --with-mysql=/usr/ --mysql-topdir=$(CURDIR)/mysql_myconnpy/ --verbosity=2 --bind-address=:: --host=::1 --stats ; \
#		rm -rf $(CURDIR)/mysql_myconnpy/ ; \
#	done
#endif
