## mysql-connector-python 1.2.2

=== debian/changelog ===
mysql-connector-python (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Django warnings become errors. This has been fixed.
    http://bugs.mysql.com/bug.php?id=71806.

 -- Brian May <bam@debian.org>  Wed, 09 Jul 2014 09:00:14 +1000
