## mysql-connector-python 1.2.3

=== debian/changelog ===
mysql-connector-python (1.2.3-2) unstable; urgency=low

  [ Brian May ]
  * debian/patches/fix_last_executed_query.patch
    - fix last_executed_query to return unicode. Closes: #761136

  [ Sandro Tosi ]
  * debian/rules
    - re-enable unittests at build-time (failing, so not blocking build if
      failing); Closes: #739189

 -- Sandro Tosi <morph@debian.org>  Wed, 17 Sep 2014 22:18:14 +0100

mysql-connector-python (1.2.3-1) unstable; urgency=low

  * New upstream version.
  * Compatible with Django 1.7. Closes: #758844.

 -- Brian May <bam@debian.org>  Thu, 04 Sep 2014 13:59:17 +1000
