=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python, python3-all, mysql-server
 Standards-Version: 3.9.5
 X-Python-Version: all
