## mysql-connector-python 2.0.4

=== debian/changelog ===
mysql-connector-python (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2015 17:32:23 +0100

mysql-connector-python (2.0.3-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - extend upstream copyright years
  * debian/{docs, rules}
    - update doc location
  * debian/rules
    - update examples location
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/{compat, control}
    - bump dh compat level to 9

 -- Sandro Tosi <morph@debian.org>  Mon, 02 Mar 2015 23:25:31 +0000
