=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python, python3-all, mysql-server
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python-all, dh-python, python3-all, mysql-server
+Standards-Version: 3.9.6
 X-Python-Version: all
 X-Python3-Version: >= 3.1
 Homepage: http://dev.mysql.com/doc/connector-python/en/index.html
