=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 	dh $@ --with python2,python3
 
 override_dh_installexamples:
-	dh_installexamples -ppython-mysql.connector  python2/examples/*.py
-	dh_installexamples -ppython3-mysql.connector python3/examples/*.py
+	dh_installexamples -A examples/*.py
 
 override_dh_install:
 	set -e; \
@@ -26,7 +25,7 @@
 	dh_install
 
 override_dh_installdocs:
-	dh_installdocs -A docs/README_DOCS.txt
+	dh_installdocs -A docs/README_DOCS.txt README.txt
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
