## mysql-connector-python 2.1.3

=== debian/changelog ===
mysql-connector-python (2.1.3-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/
    - remove, merged upstream
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)
    - add pylint to b-d, used by tests

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jun 2016 21:08:45 +0100
