=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 9), python-all, dh-python, python3-all, mysql-server
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python-all, dh-python, python3-all, mysql-server, pylint
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: >= 3.1
 Homepage: http://dev.mysql.com/doc/connector-python/en/index.html
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mysql-connector-python/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mysql-connector-python/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mysql-connector-python.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mysql-connector-python.git
 
 Package: python-mysql.connector
 Architecture: all
