## mysql-connector-python 2.1.5

=== debian/changelog ===
mysql-connector-python (2.1.5-1) unstable; urgency=medium

  * New upstream release
    - fixes CVE-2016-5598; Closes: #841677
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - adjust b-d to "default-mysql-server | virtual-mysql-server", for new
      default mysql server provider; Closes: #848291
  * debian/patches/support_alternative_mysqld_implementation.patch
    - support MariaDB versioning schema and search binaries only in directories
      with 'bin' in their name
  * compat level 10

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Dec 2016 19:53:41 -0500
