## mysql-connector-python 2.1.6

=== debian/changelog ===
mysql-connector-python (2.1.6-1) unstable; urgency=medium

  * New upstream release
    - fixes CVE-2017-3590; Closes: #861511
  * debian/copyright
    - extend upstream copyright years
    - update packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 27 May 2017 19:25:45 -0400
