=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 9), python-all, dh-python, python3-all, mysql-server, pylint
+Build-Depends: debhelper (>= 10), python-all, dh-python, python3-all, default-mysql-server | virtual-mysql-server, pylint
 Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: >= 3.1
