## mysql-connector-python 8.0.11

=== debian/changelog ===
mysql-connector-python (8.0.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
    - update upstream license notice
  * debian/rules
    - skip running tests
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
    - add setuptools to b-d

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jun 2018 18:57:35 -0400
