=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 10), python-all, dh-python, python3-all, default-mysql-server | virtual-mysql-server, pylint
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python-all, dh-python, python3-all, default-mysql-server | virtual-mysql-server, pylint, python-setuptools, python3-setuptools
+Standards-Version: 4.1.4
 X-Python-Version: all
-X-Python3-Version: >= 3.1
 Homepage: http://dev.mysql.com/doc/connector-python/en/index.html
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mysql-connector-python.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mysql-connector-python.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/mysql-connector-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mysql-connector-python
 
 Package: python-mysql.connector
 Architecture: all
