## mysql-connector-python 8.0.15

=== debian/changelog ===
mysql-connector-python (8.0.15-4) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/watch
    - update to track new releases after dowload page rewrite
  * orphan

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 21:02:20 -0500

mysql-connector-python (8.0.15-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - run wrap-and-sort
    - drop X-Python-Version, no longer needed
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 01:11:55 -0400

mysql-connector-python (8.0.15-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937100

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 21:11:15 -0500

mysql-connector-python (8.0.15-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Feb 2019 20:34:54 -0500

mysql-connector-python (8.0.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release, fix CVE-2019-2435; Closes: #919820
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/patches/support_alternative_mysqld_implementation.patch
    - refresh patch
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Jan 2019 21:07:55 -0500
