=== debian/watch ===
version=3

# - current_os=src is the form value when selecting "Platform independent"
# - the download url is mangled to use the MySQL CDN, as you would have been redirected by the browser
# - the matched url is for the GPG key (...) so we need to mangle the filename to download the right file

#opts=filenamemangle=s/.*=(.*)/$1/,downloadurlmangle=s/dev.mysql.com\/downloads\/gpg.php\?file=/cdn.mysql.com\/Downloads\/Connector-Python\// \
  http://dev.mysql.com/downloads/connector/python/?os=src /downloads/gpg/\?file=mysql-connector-python-(.*)-src\.tar\.gz\&p=29
