## mysql-connector-python 9.1.0

=== debian/changelog ===
mysql-connector-python (9.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2024-21272 (closes: #1085297).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 27 Oct 2024 21:02:57 +0100

mysql-connector-python (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2024-21090 and CVE-2024-21170 (closes: #1077767).
    - Provides compatibility with Python 3.12 (closes: #1076136, #1040290).
  * d/control: Add Rules-Requires-Root.
    (Standards-Version): Bump to 4.7.0.
    (Build-Depends): Add pybuild-plugin-pyproject.
  * d/copyright: Update team and upstream copyright.
  * d/rules: Adjust for new source structure.
    (override_dh_installdocs): Fix target and adjust files.
    (override_dh_installexamples): Fix target adjusting path to examples.
  * d/watch: Re-enable downloadurl- and filenamemangle. Increase version.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 04 Oct 2024 01:21:06 +0200
