=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Build-Depends: debhelper-compat (= 13),
                default-mysql-server | virtual-mysql-server,
                dh-python,
+               pybuild-plugin-pyproject,
                pylint,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://dev.mysql.com/doc/connector-python/en/index.html
 Vcs-Git: https://salsa.debian.org/python-team/packages/mysql-connector-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mysql-connector-python
+Rules-Requires-Root: no
 
 Package: python3-mysql.connector
 Architecture: all
