=== debian/watch ===
version=4

# - current_os=src is the form value when selecting "Platform independent"
# - the download url is mangled to use the MySQL CDN, as you would have been redirected by the browser
# - the matched url is for the GPG key (...) so we need to mangle the filename to download the right file

opts=filenamemangle=s#.*file=(.*)\&p=29#$1#,downloadurlmangle=s#.*file=(.*)\&.*#https://cdn.mysql.com/get/Downloads/Connector-Python/$1# \
  https://dev.mysql.com/downloads/connector/python/?os=src /downloads/gpg/\?file=mysql-connector-python-(.*)-src\.tar\.gz\&p=29
