## mysql-connector-python 9.2.0

=== debian/changelog ===
mysql-connector-python (9.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2025-21548 (closes: #1093881).

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Mar 2025 10:35:30 +0000
