## mysql-connector-python 9.3.0

=== mysqlx-connector-python/tests/requirements.txt ===
protobuf==4.25.3
dnspython==2.6.1
lz4>=2.1.6,<=4.3.2
zstandard>=0.12.0,<=0.19.0
