=== debian/changelog ===
mysql-connector-python (9.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fixes CVE-2025-30714 (closes: #1103396).

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Jun 2025 02:01:39 +0200
