## mysql-connector-python 9.4.0

=== mysqlx-connector-python/tests/requirements.txt ===
protobuf==5.29.4
dnspython==2.6.1
lz4==4.4.4
zstandard>=0.12.0,<=0.19.0
