=== debian/changelog ===
mysql-connector-python (9.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Sep 2025 14:07:43 +0200
