=== debian/changelog ===
mysql-connector-python (9.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 26 Oct 2025 01:36:11 +0200
