=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mysql-connector-python
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                default-mysql-server | virtual-mysql-server,
-               dh-python,
                pybuild-plugin-pyproject,
                pylint,
                python3-all,
