=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PYTHON3=$(shell py3versions -r)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installexamples:
 	dh_installexamples -A mysql-connector-python/examples/*.py
@@ -37,8 +37,8 @@
 # as now tests/mysqldb.py:bootstrap() should invoke `mysql_install_db` +
 # start mysqld on the bootstrapped datadir - this is too much
 #ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-#	-for python in $(PYTHON2) $(PYTHON3); do \
-#		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)") ;\
+#	-for python in $(PYTHON3); do \
+#		LIB=$$($$python -c "from setuptools.command.build import build ; from setuptools import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)") ;\
 #		mkdir -p $(CURDIR)/mysql_myconnpy/ ; \
 #		PYTHONPATH=$(CURDIR)/$$LIB $$python unittests.py --with-mysql=/usr/ --mysql-topdir=$(CURDIR)/mysql_myconnpy/ --verbosity=2 --bind-address=:: --host=::1 --stats ; \
 #		rm -rf $(CURDIR)/mysql_myconnpy/ ; \
