=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 # - the matched url is for the GPG key (...) so we need to mangle the filename to download the right file
 
 opts=filenamemangle=s#.*file=(.*)\&p=29#$1#,downloadurlmangle=s#.*file=(.*)\&.*#https://dev.mysql.com/get/Downloads/Connector-Python/$1# \
-  https://dev.mysql.com/downloads/connector/python/?os=src /downloads/gpg/\?file=mysql-connector-python-(.*)-src\.tar\.gz\&p=29
+  https://dev.mysql.com/downloads/connector/python/?os=src /downloads/gpg/\?file=mysql-connector-python-([\d.]+)(?:-pypi)?-src\.tar\.gz\&p=29
